| Kea 3.0.2-git

netconf_error.h File Reference
`#include <exceptions/exceptions.h>`
Include dependency graph for netconf_error.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | isc::yang::MissingKey
| Missing key error. More...
struct | isc::yang::MissingNode
| Missing node error. More...
struct | isc::yang::NetconfError
| Generic NETCONF error. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::yang